Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000527SpeedFanHardware supportpublic2006-03-30 07:592008-05-03 11:13
Reporterreasby 
Assigned Toalfredo 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformChaintech CT-7NJL6OSWindows XP ProfOS Version
Product Version4.28 
Target VersionFixed in Version4.29 
Summary0000527: Starting Speedfan Locks my machine
DescriptionWhen I start Speedfan just after it looks at my SMART hard drives it locks my machine up. I tried starting it with the /nosmartscan option but again just after I see that the smart scan has been disabled by user it locks my machine solid and only a power off will restart it. I used the /SMBDebug and it worked. I was able to scan all the SMB buses and have speedfan come up. but not much is available here. What other debug modes should I use to figure out what is causing this lock up?

Thanks in advance.

Robin
Steps To ReproduceRun Speedfan.. locks machine up just after looking at my Maxtor SMART drive settings.. I even used the /nosmartscan option and again it hangs just after reporting smartscan disabled by user.
Additional InformationI have 4 SMART enabled hard drives.. they are as follws..
Maxtor 4R120L0, Maxtor 6L200P0, Western Digital 1200JB and a Western Digital 1600JB (in a USB attached enclosure). I have 512MB of RAM, I have an LG GSA-4167B DVD writer. I also have a couple of SCSI adapters in the box.. a Tekram DC395U and an LSI Logic 53C810
TagsNo tags attached.
Motherboard Model
Video Card ModelNvidia 5700LE
Attached Files

- Relationships

-  Notes
(0001899)
alfredo (manager)
2006-08-10 20:11

Did you try /NOSUPERIO?
(0001922)
alfredo (manager)
2006-08-11 14:30

I really can't figure out what's wrong with your motherboard. You took the right steps to find a fix. As a last resort I suggest you to try with the following command line switches:

/NOSCSISCAN
/NOACPISCAN
/NOUGURUSCAN
(0001940)
alfredo (manager)
2006-08-26 11:54

Any update?
Did you find the fix?
(0001969)
reasby (reporter)
2006-09-04 00:08

Hi, sorry I haven't responded sooner but I was on Vacation.. Here is an update.
I just loaded the newest version of SpeedFan (4.29) and it doesn't lock my machine.
Instead I now get a delayed write failed on my USB attached Hard drive.
I have tried running with /NOSUPERIO and get the same failure.
What else should I try??

Thanks in advance.

Robin
(0002058)
alfredo (manager)
2006-09-29 10:25

Did you find a fix to this issue? At first it seems to be driver related.

- Issue History
Date Modified Username Field Change
2006-03-30 07:59 reasby New Issue
2006-03-30 07:59 reasby Video Card Model => Nvidia 5700LE
2006-08-10 20:11 alfredo Note Added: 0001899
2006-08-10 20:11 alfredo Status assigned => acknowledged
2006-08-11 14:30 alfredo Note Added: 0001922
2006-08-26 11:54 alfredo Note Added: 0001940
2006-09-04 00:08 reasby Note Added: 0001969
2006-09-29 10:25 alfredo Note Added: 0002058
2008-05-03 11:13 alfredo Status acknowledged => resolved
2008-05-03 11:13 alfredo Resolution open => fixed
2008-05-03 11:13 alfredo Fixed in Version => 4.29


Copyright © 2000 - 2018 MantisBT Team
Time: 0.3221 seconds.
memory usage: 8,054 KB
Powered by Mantis Bugtracker